---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.22.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:23:41.012896'
uploaded: '2026-01-28T22:27:39.279673'
signed: '2026-01-28T22:27:50.801916'
released: '2026-01-29T19:08:52.454072'
artifacts:
metadata_updated: '2026-01-29T19:08:52.454611'
